CVE-2006-6332

Priority
Untriaged
Description
Stack-based buffer overflow in net80211/ieee80211_wireless.c in MadWifi
before 0.9.2.1 allows remote attackers to execute arbitrary code via
unspecified vectors, related to the encode_ie and giwscan_cb functions.
References
Package
Upstream:needs-triage
More Information

Updated: 2017-08-11 23:33:09 UTC (commit 13081)